
body{
     background:
        linear-gradient(135deg,
            #0d1117 0%,
            #1a1f16 40%,
            #2b3323 100%);
    /*background: radial-gradient(circle, #8b0000 0%, #300000 40%, #000000 80%);*/

}
.container{
    width: 100%;
    height: 100vh;
  
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.logo{
    text-align: left;
    color: white;
}
.caixa{
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
   
    color: white;
      

}
.titulo{
    text-align: center;
}
.logo{
display: flex;
justify-content: space-evenly;
align-items: center;
gap: 10px;
}
.penal{
display: flex;
justify-content: space-evenly;
align-items: center;
gap: 10px;
}
.imagem{
    width: 50px;
}
.disti{
    width: 100px;
}
.form{
    width: 300px;
 
    display: flex;
    flex-direction: column;
    gap: 10px;
        
}

#name{
    height: 50px;
    border-radius: 10px;
}
#send{
    border-radius: 10px;
    height: 50px;
    background: white;
     
}
.pp{
    text-align: center;
}
.esqueci{
    color: white;
    font-size: 18px;
}